body {
 background:#850606;
 margin-top:20px;
 margin-bottom:20px;
 text-align:center;
 font-size:12px;
 font-family:arial, helvetica, verdana, sans-serif;
 color:#423c3d;
}

#cont_page {
 background:#fff;
 border:1px solid #b7b9ba;
 margin:0 auto;
 width:900px;
 text-align:left;
}

#header_page {
 background:url(img/header.jpg) no-repeat;
 width:900px;
 height:200px;
 text-align:center;
 font-size:16px;
 color:#990000;
}

#menu_page {
 background-color:#D18343;
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
 width:900px;
 height:30px;
}

#content_page {
 padding-left:6px;
 padding-right:10px; 
 width:891px;
 text-align:justify; 
}

#footer_page {
 background:url(img/footer.jpg) no-repeat;
 height:30px;
 padding-top:3px;
 text-align:center;
 font-size:10px;
}